 /* CSS Document */

/****************************************
STANDARD
****************************************/
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
  /*background: url(../images/bg/content-tile_bg.jpg) repeat-x top left #fff;*/
  color: #444;
  font-family: Arial, sans-serif;
  font-size: 16px;
  margin: 0;
  padding: 0;
  line-height: 1.4;
}

body.surveyForm {
  background: none #FFFFFF;
}


p {
  /*line-height: 20px;*/
  margin: 0;
  padding: 0 0 19px 0;
}

td {
  vertical-align: top;
}

a {
  color: #003087;
  text-decoration: none;
}

a:hover, a:focus {
  /*color: #bfb3a3;*/
}

ul, ol {
  line-height: 20px;
}

a:focus, img, object {
  border: none;
  outline: none;
}

form, input {
  margin: 0;
  padding: 0;
  border: 0;
}

table {
  padding: 0 0 20px 0;
}


/****************************************
HEADINGS
****************************************/

h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
}

h1 {
  font-size: 22px;
  padding: 0 0 12px 0;
}

h2 {
  font-size: 20px;
  padding: 0 0 10px 0;
}

h3 {
  font-size: 18px;
  padding: 0 0 8px 0;
}

h4 {
  font-size: 16px;
  padding: 0 0 8px 0;
}

h5 {
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  padding: 0 0 15px 0;
}

h6 {
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 6px 0;
}

/* ------------------------------- sIFR Headings */

h1.contentTitle, h1.productTitle {
  color: #fff;
  font-size: 36px;
  font-weight: 500;
}

h1.productTitle {
  font-size: 24px;
}

h2.menuTitle {
  color: #fff;
  font-size: 18px;
  line-height: 20px;
}

h3.actionTitle {
  color: #fff;
  font-size: 17px;
  line-height: 22px;
}

h4.relatedInfo {
  border-bottom: 1px dotted #999;
  color: #000;
  font-size: 15px;
  line-height: 17px;
  padding: 0 0 5px 0;
  margin-bottom: 10px;
}

h4.footerTitleBlack {
  border-bottom: 1px dotted #828282;
  color: #000;
  font-size: 15px;
  margin: 0 0 11px 0;
  padding: 13px 0 3px 0;
}

h4.footerTitleBlue {
  border-bottom: 1px dotted #828282;
  color: #024d94;
  font-size: 15px;
  margin: 0 0 11px 0;
  padding: 13px 0 3px 0;
}


/****************************************
CMS STYLES
****************************************/

#cmsContent li {
  padding: 0 0 5px 0;
}

.arrowLinkBlue {
  /*background: url(../images/icons/arrow-blue_whitebg_r.gif) no-repeat left 3px;*/
  /*padding: 0 0 0 15px;*/
}

.arrowLinkBrown {
  background: url(../images/icons/arrow-brown_whitebg_l.gif) no-repeat left 2px;
  color: #444;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 0 0 0 15px;
}

.carrotLink {
  background: url(../images/icons/carrot-white_bluebg_r.gif) no-repeat left 5px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 0 0 0 8px;
}

.pdfLink {
  background: url(../images/icons/pdf.gif) no-repeat left;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 2px 0 2px 22px;
}

.smallText {
  font-size: 11px;
}

.largeText {
  font-size: 22px;
}


/** Ax Banner **/
#surveyBanner {
  background: url(../images/bg/survey_bg.jpg) top left repeat-x;
  height: 420px;
  text-align: center;
}

#surveyBanner img {

}

#surveyLoginContainer {
  background: #00417f;
  height: 70px;
}

#surveyLoginContainer #surveyLogin {
  width: 1200px;
  margin: 0 auto;
  padding: 15px;
  height: 40px;
}

#surveyLoginContainer #surveyLogin #loginInfo {
  width: 240px;
  float: left;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
}

#surveyLoginContainer #surveyLogin #loginInfoExtend {
  width: 440px;
  float: left;
  color: #ffffff;
  font-size: 15px;
  font-weight: 600;
}

#surveyLoginContainer #surveyLogin #loginInfo a, #surveyLoginContainer #surveyLogin #loginInfoExtend a {
  color: #326698;
  font-size: 13px;
}

#surveyLoginContainer #surveyLogin input.surveyLogin {
  border: 1px solid #000000;
  background: #FFFFFF;
  color: #000000;
  float: left;
  margin-right: 15px;

  padding: 5px 10px;
  font-size: 13px;

  height: 43px;
  width: 140px;
}

#surveyLoginContainer #surveyLogin .loginbtn {
    margin: 0 0 0 15px;
}


/****************************************
FORMS
****************************************/

div#contactForm {
  border: 1px solid #ccc;
  margin: 0 0 20px 0;
  padding: 20px;
}

  form#contact div {
    clear: both;
    height: 1%;
    overflow: hidden;
    padding: 5px 0 10px 0;
  }

  form#contact label {
    display: block;
    float: left;
    font-weight: bold;
    padding: 0 20px 5px 0;
    width: 100%;
  }

  form#contact div.input {
    clear: none;
    float: left;
    padding: 0;
  }

  form#contact input,
  form#contact select,
  form#contact textarea {
    clear: both;
    border: 1px solid #ccc;
    padding: 5px;
    width: 490px;
  }

  #surveyRegisterForm form#contact input,
  #surveyRegisterForm form#contact select,
  #surveyRegisterForm form#contact textarea {
    clear: both;
    border: 1px solid #ccc;
    padding: 5px;
    width: 420px;
  }

  #surveyRegisterForm form#contact select {
    width: 432px;
  }

  #surveyRegisterForm form#contact .textshort {
    float: left;
    width: 72px;
    display: block;
    height: 40px;
  }

  #surveyRegisterForm form#contact .cardsplit {
    float: left;
    width: 30px;
    display: block;
    height: 35px;
    font-size: 20px;
    padding-top: 5px;
    text-align: center;
  }

  #surveyRegisterForm form#contact .textshort select, #surveyRegisterForm form#contact .textshort input {
    width: 70px;
    clear: none;
  }



    form#contact input.address {
      margin: 0 0 5px 0;
    }

    form#contact input.suburb {
      width: 258px;
    }

    form#contact input.postcode {
      width: 100px;
    }

    form#contact input.radio {
      float: left;
      margin: 0 5px 0 0;
      width: 10px;
    }

      form#contact span {
        display: block;
        float: left;
        width: 25px;
      }

      form#contact div.radioBtns {
        clear: none;
        float: left;
        width: 120px;
      }

  form#contact select {
    width: 270px;
  }

  form#contact .submit {
    margin: 15px 0 0 0;
  }

  #surveyRegisterForm form#contact .imageSubmit {
    height: auto;
    width: auto;
    padding: 0;
    margin: 0;
    border: none;
  }

form#contact input:focus,
form#contact select:focus,
form#contact textarea:focus {
  background: #f1f1f1;
}

form#contact input#submit {
  background: #0a4e8f;
  color: #fff;
  font-weight: bold;
  margin: 20px 0 0 0;
}

/* ------------------------------- Error Messages */

.errMsg {
  color: #ff0000;
  padding: 20px 0 0 0;
}


/****************************************
GLOBAL
****************************************/

div.container {
  margin: 0 auto;
  position: relative;
  width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
}

div#headerContainer {
  height: 100px;
  position: relative;
  z-index: 2;
  background-color: #003087;
}

div#logo {
  position: absolute;
  left: 15px;
  top: 12px;
  z-index: 5;
}

div#contentHeader {
  height: 120px;
  padding: 0 0 28px 0;
}

div#contentContainer {
  height: 1%;
  overflow: hidden;
  padding: 0 0 35px 0;
  position: relative;
  z-index: 1;
}

div#contentContainerSurvey {
  /*height: 1%;*/
  position: relative;
  width: 100%;
  padding: 0 0 35px 0;
}

  div#contentContainer .container {
    /*background: url(../images/bg/content-bg.jpg) no-repeat top center;*/
    /*height: 1%;*/
    /*overflow: hidden;*/
    display: flex;
  }

div#menuHeader {
  height: 90px;
  padding: 30px 20px 0;
  width: 150px;
}

  div#pageSide {
    float: left;
    width: 190px;
  }

  div#pageSide ul {
    background: url(../images/bg/sidemenu-bg.jpg) no-repeat bottom #f2ebe4;
    line-height: 18px;
    list-style-type: none;
    margin: 0 0 5px 0;
    padding: 9px 0 24px 0;
  }

    div#pageSide ul li {
      background: url(../images/icons/hr-dotted_bab4aa.gif) repeat-x top;
    }

      div#pageSide ul li.first {
        background-image: none;
      }

    div#pageSide ul li a {
      color: #373737;
      display: block;
      /*padding: 5px 0 7px 20px*/
      padding: 7px 20px;
    }

    div#pageSide ul li a.active,
    div#pageSide ul li a:hover,
    div#pageSide ul li a:focus,
    div#pageSide ul li a:active {
      background: url(../images/icons/arrow-brown_beigebg_r.gif) no-repeat 165px 11px;
      font-weight: bold;
    }

div#pageMain {
  float: left;
}

div#content {
  float: left;
  padding: 0 30px 0 30px;
  width: 550px;
}

div#contentFull {
  padding: 0 30px 0 30px;
  width: 690px;
}

div#contentSide {
  float: right;
  padding: 145px 0 0;
  width: 140px;
}

  div#contentSide p {
    font-size: 11px;
    line-height: 16px;
    padding: 10px 0 0 0;
  }

  div#contentSide ul {
    font-size: 11px;
    line-height: 18px;
    list-style-type: none;
    padding: 8px 0;
  }

    div#contentSide li {
      background: url(../images/icons/arrow-blue_beigebg_r.gif) no-repeat left 4px;
      padding: 0 0 4px 15px;
    }

  div#relatedInfoTop {
    background-color: #f3f3f3;
    /*background: url(../images/bg/related-info_bg_top.jpg) no-repeat top center #f2ebe4;*/
    padding: 20px 0 0 0;
  }

  div#relatedInfoBot {
    /*background: url(../images/bg/related-info_bg_bot.jpg) no-repeat bottom center;*/
    padding: 0 20px 20px 20px;
  }



div.listeningDevices {
  background: url(../images/bg/content_audio-listening-devices.jpg) no-repeat top left;
  height: 78px;
  margin: 10px 0 6px 0;
  padding: 10px;
  position: relative;
}

  div.listeningDevices a.content {
    position: absolute;
    left: 20px;
    top: 70px;
  }

  div.actionTitleArea {
    height: 30px;
    margin: 0 0 10px 0;
    padding: 0 10px 2px;
  }

  div.actionContent {
    width: 180px;
  }

    div.actionContent p {
      padding: 0 0 5px;
    }

div#bookAssessment {
  background: url(../images/bg/content_book-assessment.jpg) no-repeat top left;
  clear: both;
  color: #fff;
  height: 59px;
  margin: 0 0 5px 0;
  padding: 20px 15px;
  position: relative;
  width: 160px;
}

  div#bookAssessment a.content {
    position: absolute;
    left: 20px;
    top: 65px;
  }

  div#bookAssessment div.actionTitleArea {
    margin: 0;
    padding: 0;
  }



div#backToHome {
  background: url(../images/icons/hr-dotted_aaaaaa.gif) repeat-x top;
  padding: 13px 0 0;
}

div#contentImage {
  padding: 0 0 20px 0;
}


/* ------------------------------- Breadcrumbs */

.breadcrumbs {
  margin:0;
  padding:0 0 5px;
  list-style:none;
  width:100%;
  overflow:hidden;
  color:#fff;
  font-size: .9em;
}
.breadcrumbs ul {
  margin: 0;
  padding: 0;
}
.breadcrumbs li {
  display: inline;
  font-size:1em;
  line-height:1.273em;
}
.breadcrumbs li:not(:last-child):after {
  content: '\203A';
  margin-left: 5px;
  margin-right: 5px;
}
.breadcrumbs a {color:#fff;}


/* ------------------------------- Top Navigation */

/* #navContainer ul {
  float: right;
  padding: 52px 0 0 0;
  margin: 0;
  list-style: none;
  height: 35px;
}

#navContainer ul li {
  display: block;
  float: left;
  height: 35px;
  position: relative;
  padding: 0;
  margin: 0;
}

#navContainer a {
  color: #555;
  height: 35px;
  display: block;
  text-align: left;
  text-indent: -99999em;
  background-image: url(../images/hover/nav.gif);
  background-repeat: no-repeat;
}

#navContainer a:hover {
  text-decoration: none;
}

li#navHome { width: 77px; }
li#navHome a { background-position: 0px top; }
li#navHome a.active,
li#navHome:hover a,
li#navHome a:hover,
li#navHome a:focus,
li#navHome a:active { background-position: 0px bottom; }

li#navAbou { width: 83px; }
li#navAbou a { background-position: -77px top; }
li#navAbou a.active,
li#navAbou:hover a,
li#navAbou a:hover,
li#navAbou a:focus,
li#navAbou a:active { background-position: -77px bottom; }

li#navProd { width: 171px; }
li#navProd a { background-position: -160px top; }
li#navProd a.active,
li#navProd:hover a,
li#navProd a:hover,
li#navProd a:focus,
li#navProd a:active { background-position: -160px bottom; }

li#navInfo { width: 140px; }
li#navInfo a { background-position: -331px top; }
li#navInfo a.active,
li#navInfo:hover a,
li#navInfo a:hover,
li#navInfo a:focus,
li#navInfo a:active { background-position: -331px bottom; }

li#navCont { width: 100px; }
li#navCont a { background-position: -470px top; }
li#navCont a.active,
li#navCont:hover a,
li#navCont a:hover,
li#navCont a:focus,
li#navCont a:active { background-position: -470px bottom; }

li#navShop { width: 57px; }
li#navShop a { background-position: -680px top; }
li#navShop a.active,
li#navShop:hover a,
li#navShop a:hover,
li#navShop a:focus,
li#navShop a:active { background-position: -680px bottom; }

li#navRef { width: 122px; }
li#navRef a { background-position: -737px top; }
li#navRef a.active,
li#navRef:hover a,
li#navRef a:hover,
li#navRef a:focus,
li#navRef a:active { background-position: -737px bottom; }
 */


.nav {
  list-style-type: none;
  display: flex;
  float: right;
  margin-top: 55px;
}
.nav__li {
  margin-left: 25px;
}
.nav__link {
  color: #fff;
  font-weight: bold;
}
.nav__link.active {
  color: #f68d2e;
}








/* ------------------------------- Footer */

div#footerContainer {
  background: url(../images/bg/ftr-tile_bg.jpg) repeat-x top #d6ccbf;
}

  div#footerContainer a {
    color: #444;
  }

  div#footerContainer a:hover,
  div#footerContainer a:focus,
  div#footerContainer a:active {
    color: #807d7d;
  }

  div#footerContainer ul,
  div#footerContainer ol {
    line-height: 18px;
  }

div#footerContainer .container {
  height: 1%;
  overflow: hidden;
  padding: 10px 0 27px 0;
}

div#footerContainer .column {
  float: left;
  padding: 0 0 0 20px;
  width: 172px;
}

  div#footerContainer .column.first {
    padding: 0;
  }

div#footerContainer ul {
  margin: 0;
  padding: 0 0 11px 0;
}

  div#footerContainer ul li {
    list-style: none;
  }

    div#footerContainer ul li, div#footerContainer ul li a {
      color: #444;
      font-size: 12px;
      line-height: 22px;
    }

div#footerContainer div.locationDetails {
  background: url(../images/bg/ftr_contact-bg.jpg) no-repeat top left;
  height: 201px;
  padding: 0 20px 80px 20px;
  width: 130px;
}

.contactBtn{
  margin-left: -25px;
  margin-top: 5px;
}

.detailsBtn{
  margin-left: -25px;
  margin-top: 29px;
}


  div#footerContainer div.locationDetails p {
    line-height: 18px;
    padding: 0 0 10px 0;
  }

div.locationNumbers {
  /*font-size: 11px;
  line-height: 18px;
  padding: 0 0 7px 0;*/
}

div.locationNumbers span {
  display: block;
  float: left;
  font-weight: bold;
  width: 35px;
}

div.contactBtn a {
  background: url(../images/hover/ftr_contact-clinic.gif) no-repeat top;
  display: block;
  height: 25px;
  width: 180px;
}

  div.contactBtn a:hover,
  div.contactBtn a:focus,
  div.contactBtn a:active {
    background-position: bottom;
  }


div.detailsBtn a {
  background: url(../images/hover/ftr_view-details.gif) no-repeat top;
  display: block;
  height: 25px;
  width: 180px;
}

  div.detailsBtn a:hover,
  div.detailsBtn a:focus,
  div.detailsBtn a:active {
    background-position: bottom;
  }


div#copyright {
  background: url(../images/icons/hr-solid_b7ad9f.gif) repeat-x top;
  font-size: 11px;
}

  div#copyright .container {
    padding: 18px 0 50px 0;
  }

  div#copyrightText {
    line-height: 18px;
    width: 310px;
  }

  div#copyrightText, div#copyrightLinks {
    float: left;
  }

  div#copyrightLinks ul {
    float: none;
    margin: 0;
    padding: 0;
    width: auto;
  }

  div#copyrightLinks ul li {
    background: url(../images/icons/divider-vertical_444444.gif) no-repeat left;
    display: inline;
    font-size: 11px;
    line-height: 18px;
    padding: 0 5px 0 10px;
  }

    div#copyrightLinks ul li.first {
      background: none;
      padding: 0 5px 0 0;
    }

    div#copyrightLinks ul li a {
      font-size: 11px;
      line-height: 18px;
    }


/****************************************
HOVER BUTTONS
****************************************/

body.home div#actionButtons {
  height: 1%;
  margin: 0;
  overflow: hidden;
  padding: 0 0 10px 0;
}

  body.home div#actionButtons a.whereScreening,
  body.home div#actionButtons a.workplaceTraining {
    display: block;
    float: left;
    height: 67px;
    margin: 0;
    width: 150px;
  }

  body.home div#actionButtons a.whereScreening {
    background: url(../images/hover/home_where-screening.gif) no-repeat top;
  }

  body.home div#actionButtons a.workplaceTraining {
    background: url(../images/hover/home_workplace-training.gif) no-repeat top;
  }

  body.home div#actionButtons a.whereScreening:hover,
  body.home div#actionButtons a.workplaceTraining:hover,
  body.home div#actionButtons a.whereScreening:focus,
  body.home div#actionButtons a.workplaceTraining:active {
    background-position: bottom;
  }


a.whereScreening,
a.workplaceTraining {
  display: block;
  height: 61px;
  margin: 0 0 5px 0;
  width: 190px;
}

  a.whereScreening {
    background: url(../images/hover/content_where-screening.gif) no-repeat top;
  }

  a.workplaceTraining {
    background: url(../images/hover/content_workplace-training.gif) no-repeat top;
  }

  a.whereScreening:hover,
  a.whereScreening:focus,
  a.whereScreening:active,
  a.workplaceTraining:hover,
  a.workplaceTraining:focus,
  a.workplaceTraining:active {
    background-position: bottom;
  }


/****************************************
HOME PAGE
****************************************/

body.home {
  background: url(../images/bg/home-tile_bg.jpg) repeat-x top;
}

div#flashContainer {
  text-align: center;
}


body.home #contentContainer {
  height: 1%;
  overflow: hidden;
  padding: 20px 0 22px 0;
}

  body.home #contentContainer .container {
    background-image: none;
  }

  body.home #contentContainer .column {
    float: left;
    padding: 0 20px 0 0;
    width: 300px;
  }

  body.home #contentContainer .column.last {
    padding: 0;
  }

    div.actionHolder {
      height: 191px;
      margin: 0 0 14px 0;
    }

      div.actionHolder h3.actionTitle {
        margin: 0 0 7px;
        padding: 10px 20px 0;
      }

      div.action1 {
        background: url(../images/bg/home-img1.jpg) no-repeat top left;
      }

      div.action2 {
        background: url(../images/bg/home-img2.jpg) no-repeat top left;
      }

    body.home div.listeningDevices {
      background: url(../images/bg/home_audio-listening-devices.jpg) no-repeat top left;
      height: 133px;
      margin: 0;
      padding: 10px;
    }

      div.actionTitleArea {
        height: 30px;
        margin: 0 0 10px 0;
        padding: 0 10px 2px;
      }

    body.home div#bookAssessment {
      background: url(../images/bg/home_book-assessment.jpg) no-repeat top left;
      clear: both;
      color: #fff;
      height: 111px;
      padding: 15px;
      width: 270px;
    }

      body.home div#bookAssessmentContent {
        width: 180px;
      }

.home-section {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
}
.three-column-row {
  display: flex;
  margin-left: -15px;
  margin-right: -15px;
}
.three-column-row__col {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding-left: 15px;
  padding-right: 15px;
}

.cta-title {
  color: #fff;
  background-color: #f68d2e;
  padding: 15px;
}
.cta-img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
.action-content {
  padding-top: 15px;
}

.action-content .arrowLinkBlue,
.link-underline {
  text-decoration: underline;
  display: inline-block;
}
.action-content .arrowLinkBlue {
  margin-top: 10px;
}

.cta-link {
  font-weight: bold;
  color: #fff;
  background-color: #003087;
  padding: 15px 30px 15px 15px;
  display: block;
  margin-bottom: 2px;
  background-image: url('../images/theme-2018/chevron-right.png');
  background-repeat: no-repeat;
  background-position: right 15px center;
}
.cta-title--appointment {
  margin-top: 15px;
  margin-bottom: 15px;
}
.home-col .arrowLinkBlue {
  background-image: url('../images/theme-2018/chevron-right-dark.png');
  background-size: 3px auto;
  background-position: 0 50%;
  background-repeat: no-repeat;
  padding-left: 15px;
  display: inline-block;
  margin: 5px 0;
}
.home-col a {
  text-decoration: underline;
}


/****************************************
FAQs
****************************************/
.faqListing dt, .faqListing dd, .faqListing dl {
  margin: 0;
  padding: 0;
}

.faqListing dt {
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  padding: 0 0 10px;
}

.faqListing dd {
  border-bottom: 1px solid #e6e6e6;
  margin: 0 0 15px;
  padding: 0 0 5px;
}

/**************************************
SURVEY CONTENT
**************************************/
div.clear {
  clear: both;
}

#surveyContent {
  background: #FFFFFF;
  position: relative;
  /*width: 940px;*/
  clear: both;
  display: block;
}

#surveyContent #leftContentSurvey {
  margin: 30px 0 0 0;
  padding: 0 35px 0 0;
  border-right: 1px solid #e6e9eb;
  /*width: 570px;*/
  width: 70%;
  float: left;
  /*font-size: 13px;*/
  color: #43434a;
}

#surveyContent #leftContentSurvey h1 {
  color: #000000;
  font-size: 21px;
}

#surveyContent #rightContentSurvey {
  width: 300px;
  float: right;
  position: relative;
  top: -39px;
  z-index: 3;
}

#surveyContent .seperatorAbove {
  padding: 15px 0 19px 0;
  border-top: 1px solid #e6e9eb;
}

#testimonials {
  background: url(../images/testimonials-bg.jpg) top left no-repeat;
  padding: 60px 0 0 0;
  font-size: 18px;
  color: #43434a;
  overflow: hidden;
  position: relative;
  width: 300px;
  height: 120px;
  overflow: hidden;
}

#testimonials ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 300px;
  height: 60px;
  display: block;
  overflow: hidden;
}

#testimonials ul li {
  margin: 0;
  padding: 0;
  float: left;
}

#logoHeaders {
  position: relative;
  left: 350px;
  width: 400px;
  padding: 33px 0 0 0;
}

#backToHomeBtn {
  position: absolute;
  right: 0px;
  top: 33px;
}

#popuHeader {
  background: #00417f;
}

#surveyRegisterForm {

}

.error {
  color: #a52020;
}

#surveyQuestionaireHeroBanner {
  /*background: url(../images/bg/survey_maincontent_bg.gif) top left repeat-x;*/
  background-color: #003087;
  height: 466px;
  padding: 30px 0 0 0;
  text-align: center;
  border-top: 2px solid #fff;
}

#surveyQuestionaireHeroBanner h1 {
  margin: 0 0 10px 0;
  color: #fff;
}

#surveyQuestionaireL {
  width: 160px;
  margin: 30px 0 0 0;
  float: left;

  font-size: 13px;
}

#surveyQuestionaireL h2, #surveyQuestionaireR h2 {
  color: #000000;
  font-size: 16px;
  padding: 0 0 15px 0;
}

#surveyQuestionaireL span.numbers {
  color: #43434a;
  width: 25px;
  display: block;
  float: left;
  padding: 0 0 10px 0;
}

#surveyQuestionaireL span.subSectName {
  color: #00417f;
  width: 115px;
  display: block;
  float: left;
  padding: 0 0 10px 0;
}

#surveyQuestionaireM {
  width: 620px;
  margin: 30px 0 0 0;
  padding: 0 20px 0 20px;
  float: left;
  border-left: 1px solid #e6e9eb;
  border-right: 1px solid #e6e9eb;
}

#surveyQuestionaireM ul, #surveyQuestionaireExt ul, #surveyQuestionaireM ol, #surveyQuestionaireExt ol {
  padding-left: 20px;
  margin: 0;
}

#surveyQuestionaireM h3, #surveyQuestionaireExt h3 {
  font-size: 15px;
}

#surveyQuestionaireR {
  margin: 30px 0 0 0;
  padding: 0 0 0 20px;
  width: 170px;
  float: left;
}

#surveyQuestionaireExt {
  width: 738px;
  margin: 30px 0 0 0;
  padding: 0 0 0 20px;
  float: left;
}

/* FORM SURVEY STYLES */
.surveyAnswers {
  padding-bottom: 15px;
  margin: 0 0 15px 0;
  border-bottom: 1px solid #c5c5c5;
}

.divider {
  margin: 0 0 15px 0;
  border-bottom: 1px solid #c5c5c5;
}

.labelRadio {
  float: left;
  width: 105px;
  font-weight: 100;
  font-size: 11px;
}

.labelRight {
  text-align: right;
}

.inputRadioShort {
  float: left;
  width: 335px;
  text-align: center;
  font-size: 13px;
}

.inputRadioShort input {
  margin: 0 1px 0 4px;
}

.surveyInputText {
  border: 1px solid #c5c5c5;
  width: 540px;
  margin-bottom: 15px;
  padding: 2px;
}

.surveyTextarea {
  width: 540px;
  height: 75px;
  margin-bottom: 15px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  border: 1px solid #c5c5c5;
}

.checkboxSplit {
  padding: 0 0 7px 0;
}

.imageAlignRight {
  float: right;
  margin: 10px 0 10px 15px;
}

#interactiveImgContainer {
  position: relative;
  height: 430px;
}

#interactiveImgContainer img {
  position: absolute;
}

#interactiveImgContainer img#interactiveMap {
  top: 0px;
  left: 0px;
  z-index: 1;
}

#interactiveImgContainer img#speaker1 {
  top: 0px;
  left: 150px;
}

#interactiveImgContainer img#speaker2 {
  top: 100px;
  left: 377px;
}

#interactiveImgContainer img#speaker3 {
  top: 290px;
  left: 236px;
}

#interactiveImgContainer img.pulses {
  z-index: 2;
}

body #surveyRegisterForm div.optInField {

}

body #surveyRegisterForm form#contact div.radioRow {
  padding-bottom: 3px;
  padding-top: 2px;
}

body #surveyRegisterForm form#contact div input.radio {
  float: left;
  width: auto;
  margin: 5px 10px 10px 0;
}


body #surveyRegisterForm div.optInField #OptIn, body #surveyRegisterForm div.optInField #AgreeTerms {
  width: auto;
  float: left;
  margin: 3px 10px 10px 0;
}

#surveySectionFoot {
  position: relative;
  background: #00417f;
  text-align: center;
  height: 70px;
}

ol.donateAmount {
  list-style: none;
  margin: 0;
  padding: 0 0 5px;
}

#surveyRegisterForm form#contact ol.donateAmount .row {
  clear: left;
  display: block;
  height: 50px;
  width: 100%;
}

#surveyRegisterForm form#contact ol.donateAmount span {
  float: left;
  padding: 5px 0 5px 0;
  display: block;
  width: 50px;
}

#surveyRegisterForm form#contact ol.donateAmount .radio input {
  padding: 0;
  border: 0;
  width: auto;
}

.friendlyRemind {
  color: #636363;
  font-size: 12px;
  padding-top: 10px;
}

/** PRODUCTS **/
/*PAGING*/
body.product-listing div#contentFull {
  width: 720px;
  padding-right: 0px;
}

div.productPaging.top div.productListingControls{
    border-bottom: 1px solid #DDDDDD;
}

div.productPaging.bottom div.productListingControls{
    border-top: 1px solid #DDDDDD;
    margin-top: 50px;
}

div.productPaging div.productListingControls{
    height: 60px;
    padding: 15px 0;
}

div.productPaging div.refiners, div.productPaging div.orderByFields {
    float: left;
    padding: 0px 0 0;
    width: 305px;
    position: relative;
    top: -3px;
}

div.productPaging .productListingSorting, div.productPaging .summary {
    float: left;
}

div.productPaging .summary {
    margin-top: 9px;
    color: #ffffff;
    font-size: 11px;
}

div.productPaging .pagination ul {
    list-style: none;
    margin: 0;
    line-height: normal;
}

  div.productPaging .pagination .pagerNumbers,
  div.productPaging .pagination .left,
  div.productPaging .pagination .right {
    float: left;
  }

  div.productPaging .pagination ul li {
    float: left;
    padding: 0 !important;
  }

.shortInputField {
    background: url("../images/bg/bg_short_input_fields.gif") no-repeat scroll left top transparent;
    height: 18px;
    padding: 3px 5px;
    width: 120px;
}

div.productPaging div.refiners .shortInputField, div.productPaging div.orderByFields .shortInputField {
    float: left;
    margin-right: 20px;
}

.shortInputField input, .shortInputField select {
    border: medium none;
    font-size: 11px;
    width: 115px;
    border: 1px solid #C5C5C5;
    padding: 4px;
}

div.productPaging div.pages {
    display: inline-block;
    float: right;
    position: relative;
}

div.productPaging div.pages a.nextPage:hover,
div.productPaging div.pages a.prevPage:hover,
div.productPaging div.pages .pageNumbers:hover {
    background-position: center bottom;
}

div.productPaging div.pages .pageNumbers.active {
    background: none;
}

div.productPaging div.pages .pageNumbers {
    color: #2976BD;
    font-size: 12px;
    margin-right: 5px;
    padding: 10px 5px 3px;
    text-align: center;
    display: block;
}

div.productPaging div.pages a.prevPage {
    /*background: url("../images/btn/btn_prev.gif") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 29px;
    margin-right: 5px;
    text-indent: -9999px;
    width: 72px;*/
    display: block;
    width: 40px;
    margin-right: 5px;
    padding: 10px 5px 3px;
    text-align: left;
}

div.productPaging div.pages a.nextPage {
    /*background: url("../images/btn/btn_next.gif") no-repeat scroll left top transparent;
    display: block;
    float: left;
    height: 29px;
    text-indent: -9999px;
    width: 72px;*/

    display: block;
    width: 40px;
    margin-left: 5px;
    padding: 10px 5px 3px;
    text-align: right;
}

/*product items*/
.productListing .cta_prod {
  margin: 15px 13px 0 0;
}

.productListing .cta_prod .imageHolder, .productListing .cta_prod .details {
  display: inline;
}

.productListing ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.productListing .last-column {
  margin-right: 0;
}

.cta_prod {
  position: relative;
  /*width: 170px;*/
  /*height: 270px;*/
  background-color: #fff;

  float: left;
  margin-right: 18px;
}

.cta_prod img.productImage {
  padding: 5px;
}

.cta_prod a {
  position: relative;
  display: block;
  width: 180px;
  height: 300px;
  text-decoration: none;
  border: 1px solid #C5C5C5;
  text-align: center;
}

.cta_prod a:hover .prod_desc {
  text-decoration: underline;
}

img.prod_img {
  position: relative;
  left: 1px;
  top: 1px;
}

img.new_tag {
  position: absolute;
  left: 12px;
  top: 12px;
}

img.sale_tag {
  position: absolute;
  right : 12px;
  top: 12px;
}

.prod_desc {
  color: #003087;
  display: block;
  height: 70px;
  font-weight: bold;
  left: 10px;
  position: absolute;
  top: 160px;
  width: 140px;
  text-align: left;
}

.prod_price {
  color: #000000;
  font-size: 12px;
  font-weight: bold;

  position: absolute;
    left: 10px;
    bottom: 10px;
}

.viewDetailProd {
  position: absolute;
    right: 10px;
    bottom: 10px;
  background-color: #003087;
  color: #fff;
  display: block;
  padding: 5px 10px;
  font-size: .8em;
}

.bottom {
  margin-top: 13px;
}

#mainProductInfo #productGallery {
  /*width: 352px;*/
  width: 30%;
  float: right;
}

#mainProductInfo #productGallery img {
  border: 1px solid #c0c0c0;
}

#productInfo {
  /*width: 270px;*/
  width: 65%;
  float: left;
}

#productInfo #productCode {
  padding: 0 0 10px 0;
}

#productInfo #productPrice {
  font-size: 24px;
  color: #444444;
  padding: 0 0 10px 0;
}

#productInfo .pColumn {
  padding-bottom: 15px;
}

#productInfo .pColumn .label {
  width: 100px;
  /*height: 22px;*/
  padding: 4px;
  float: left;
  font-size: 15px;

}

#productInfo .pColumn .productInputField {
  /*width: 60px;*/
  /*height: 22px;*/
  padding: 4px;
  border: 1px solid #c0c0c0;
  float: left;
}

#productInfo .pColumn .productInputField input {
  width: 59px;
  font-size: 15px;
  height: 20px;
  text-align: center;
}

#productInfo #productDescriptions {
  padding: 15px 0;
}


/*carousel*/
div#galleryThumbnails {
  width: 380px;
  height: 74px;
  float: left;
}

div#galleryThumbnails div#galleryScroller {
  height: 74px;
  position: relative;
  width: 380px;
}

div#galleryThumbnails div#galleryScroller .jcarousel-clip-horizontal {
  width: 312px;
  margin: 0 auto;
  height: 74px;
  overflow: hidden;
}

div#galleryThumbnails div#galleryScroller ul {
  margin: 0 0px;
}

div#galleryThumbnails div#galleryScroller ul li {
  height: 74px;
  width: 74px;
  position: relative;
  display: block;
  overflow: hidden;
  margin-right: 5px;
}

div#galleryThumbnails div#galleryScroller ul li a {
  padding: 2px;
  display: block;
}

div#galleryThumbnails div#galleryScroller ul li a img {
  border: 2px solid #FFFFFF;
}

div#galleryThumbnails div#galleryScroller ul li a:hover img,
div#galleryThumbnails div#galleryScroller ul li a.zoomThumbActive img{
  border: 2px solid #c2db21;
}

div#galleryScroller .jcarousel-prev, div#galleryScroller .jcarousel-next {
  display: block;
  height: 15px;
  width: 15px;
  overflow: hidden;

  position: absolute;
  z-index: 2;
  right: 10px;
}

div#galleryScroller .jcarousel-prev {
  top: 10px;
}

div#galleryScroller .jcarousel-next {
  top: 25px;
}


div#galleryScroller .jcarousel-prev, div#galleryScroller .jcarousel-next {
  background: url(../images/btn/btn_arrow_news.gif);
  display: block;
  width: 35px;
  height: 51px;
  overflow: hidden;

  position: absolute;
  z-index: 2;
  top: 0px;
}

div#galleryScroller .jcarousel-prev {
  background-position: left top;
  top: 10px;
  left: -10px;
  /*margin: 9px 8px 0 0;*/
}

div#galleryScroller .jcarousel-next {
  background-position: right top;
  top: 10px;
  right: -10px;
  /*margin: 9px 0 0 8px;*/
}

div#galleryScroller .jcarousel-prev:hover {
  background-position: left -51px;
}

div#galleryScroller .jcarousel-next:hover {
  background-position: right -51px;
}

/** SHOPPING CART **/
#headerContainer .cartSummarySection {
  position: absolute;
  top: 10px;
  right: 5px;
  width: 550px;
  padding: 5px 0 0 0;
  color: #fff;
  font-size: .9em;
}

#headerContainer .cartSummarySection ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

  #headerContainer .cartSummarySection li {
    display: inline;
    line-height: 26px;
    float: right;
  }

    #headerContainer .cartSummarySection a {
      color: #fff;
      padding-right: 10px;
    }

    .cartSummarySection .icon-trolley {
      background: url('../images/theme-2018/shopping-cart.png') no-repeat 0px 3px;
      display: block;
      float: left;
      /*height: 18px;*/
      padding: 0px 0 0 25px;
    }

    #headerContainer .cartSummarySection .checkout-link {
      color: #f68d2e;
      font-weight: bold;
      padding-left: 8px;
      padding-right: 8px
    }

    #headerContainer .cartSummarySection .headerLink {
      color: #f68d2e;
      font-weight: bold;
    }


#headerContainer #shoppingcartDropdown .continueShopping {
  float: left !important;
  top: 0px;
}

.cartDisplaySection .cartActions
{
  padding-top: 20px;
}

.cartDisplaySection .cartActions .spendTilFreeShipping
{
  background-color: #e9edef;
  color: #666666;
  float: left;

  border: 1px solid #b8b8b8;
  border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
  padding: 6px 15px;
}

.cartDisplaySection .cartActions .checkout
{
  background: url(../images/forms/checkout.gif) no-repeat bottom;
  display: block;
  float: right;
  height: 40px;
  padding: 0 !important;
  width: 141px;
}

.cartDisplaySection .cartActions .checkout:hover
{
  background-position: top;
}


#shoppingcartDropdown {
  color: #383838;

  top: 40px;
  right: 0px;
  display: none;
  position: absolute;
  background: #FFFFFF;
  width: 350px;
  padding: 30px;
  border: 3px solid #c3c3c3;
}

#shoppingcartDropdown.visible {
  display: block !important;
}

#shoppingcartDropdown .continueShopping {
  position: relative;
  top: 10px;
  font-size: 11px;
  text-decoration: underline;
  color: #f31f1f !important;
  cursor: pointer;
}

#shoppingcartDropdown a {
  /*color: #383838;*/
}
#shoppingcartDropdown p {
  padding: 0;
}

.shown {
  display: block !important;
  z-index: 99;
}

DIV#shoppingcartDropdown {
  position: absolute;
  top: 60px;
  right: 0px;
  width: 540px;
  padding: 15px;
  border: 1px solid #989898;
  background: #FFFFFF;
  z-index: 90;
  font-size: 12px;
  display: none;
}

#shoppingcartDropdown ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

DIV#shoppingcartDropdown.shown {
  display: block;
}

DIV#shoppingcartDropdown DIV.itemsTable { width: 515px; }
DIV#shoppingcartDropdown DIV.itemsTable div.columns div.column {
  color: #666666;
  font-size: 11px;
  padding: 4px 0;
  float: left;
  font-weight: bold;
}
DIV#shoppingcartDropdown DIV.itemsTable UL.cartItems LI div.column {
  color: #333333;
  font-size: 11px;
  padding: 24px 0;
  vertical-align: top;
  float: left;
}
DIV#shoppingcartDropdown DIV.itemsTable UL.cartItems LI {  border-top  : 1px dotted #b8b8b8; margin: 0;}
DIV#shoppingcartDropdown DIV.itemsTable UL.cartItems LI:last-child { border-bottom: 1px dotted #b8b8b8; }

DIV#shoppingcartDropdown DIV.itemsTable UL.cartItems LI div.column.item div.thumb {  float: left; margin-right: 15px; }
DIV#shoppingcartDropdown DIV.itemsTable UL.cartItems LI div.column.item div.thumb img { width: 80px; }
DIV#shoppingcartDropdown DIV.itemsTable UL.cartItems LI div.column.item h3 { margin-bottom: 5px; font-size: 12px;}
DIV#shoppingcartDropdown DIV.itemsTable div.column.item { width: 250px; }
DIV#shoppingcartDropdown DIV.itemsTable div.column.options { width: 90px; margin: 0 5px;}
DIV#shoppingcartDropdown DIV.itemsTable div.column.quantity { width: 60px; text-align: center; }
DIV#shoppingcartDropdown DIV.itemsTable div.column.price { width: 75px; text-align: center; }
DIV#shoppingcartDropdown DIV.itemsTable div.column.itemActions { width: 30px; text-align: center; }
DIV#shoppingcartDropdown DIV.itemsTable div.column.options div.option { margin-bottom: 5px; }
DIV#shoppingcartDropdown DIV.itemsTable div.column a.remove { width: 12px; height: 12px; display: block; background: url(../images/btn/x_btn.gif) 0 0 no-repeat #ffffff; }

DIV#shoppingcartDropdown DIV.shoppingCartDisplayFooter div.cartSummary { margin: 20px 0; }
DIV#shoppingcartDropdown DIV.shoppingCartDisplayFooter div.cartSummary div.finePrint{ float: left; }
DIV#shoppingcartDropdown DIV.shoppingCartDisplayFooter div.cartSummary div.totalValue{ float: right; font-weight: bold; }
DIV#shoppingcartDropdown DIV.shoppingCartDisplayFooter div.cartActions {
  padding: 0;
}


DIV#shoppingcartDropdown a.btnCheckout {
  float: right;
  /*width: 148px;*/
  /*height: 46px;*/
  margin: 0px 0 0 10px;
  /*background: url("../images/btn/btn_checkout.gif") no-repeat;*/
  /*text-indent: -9999px;*/
}

/*home banner*/
.home-banner {
  height: 600px;
  overflow: hidden;
  z-index: 1;
  background-color: #444;
}
.home-banner__slide {
  display: block;
  height: 600px;
  width: 100%;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.home-banner-pager-holder {
  position: relative;
  z-index: 2;
}
.home-banner-pager {
  position: absolute;
  bottom: 30px;
  left: 0;
  right: 0;
  text-align: center;
}
.home-banner-pager a {
  /*background-color: rgba(41, 118, 189, .3);
  color: #fff;
  display: inline-block;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  text-align: center;
  line-height: 20px;
  font-size: 11px;
  margin-right: 3px;*/
  display: inline-block;
  font-size: 0;
  width: 12px;
  height: 12px;
  border: 2px solid #fff;
  border-radius: 50%;
  margin-left: 2px;
  margin-right: 2px;
}
.home-banner-pager .activeSlide {
  /*background-color: rgba(41, 118, 189, 1);*/
  background-color: #fff;
}

.footer {
  background-color: #f3f3f3;
  padding-top: 40px;
  padding-bottom: 40px;
}
.footer-row {
  display: flex;
}
.footer-row__col-main {
  flex: 0 0 270px;
  max-width: 270px;
  margin-right: 100px;
}
.footer-row__col-location {
  flex: 0 0 370px;
  max-width: 370px;
  margin-left: 30px;
}
.footer-list {
  padding-left: 0;
  list-style-type: none;
  margin-top: 0;
}
.footer-list li {
  margin-bottom: 10px;
}
.footer-list a {
  color: #414141;
  font-size: .9em;
}
.footer-list a:hover,
.footer-list a:focus {
  text-decoration: underline;
}

.location-box {
  padding: 1em;
  background-color: #fff;
  margin-bottom: 30px;
}
.location-box__content {
  display: flex;
  justify-content: space-between;
  font-size: .9em;
}
.location-box__content__col {
  flex: 0 0 154px;
}

.location-box .link-underline {
  font-size: 1.1em;
  margin-top: 20px;
  display: inline-block;
}
.location-box p {
  padding-bottom: 0;
}
.copyright {
  font-size: .8em;
  padding-bottom: 0;
}
.copyright a {
  color: currentColor;
  text-decoration: underline;
  margin-right: 5px;
}
.copyright-holder {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

/* content */
.content-top-box {
  background-color: #003087;
  height: 160px;
  border-top: 2px solid #fff;
  margin-bottom: -86px;
}

/* side */
.aside {
  max-width: 370px;
  flex: 0 0 370px;
  margin-right: 30px;
}
.aside__header {
  background-color: #f3f3f3;
  padding-top: 34px;
  padding-left: 24px;
}
.aside__title {
  font-size: 1.75em;
}
.aside__menu {
  background-color: #f3f3f3;
  padding: 5px 16px 16px 16px;
}
.aside__menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.aside__menu li {
  margin-bottom: 1px;
}
.aside__menu a {
  display: block;
  color: #414141;
  padding: 12px;
  background-color: #fff;
}
.aside__menu .active {
  color: #fff;
  background-color: #003087;
}
.side-ctas {
  list-style: none;
  padding: 0;
  margin-top: 8px;
}
.side-ctas li {
  margin-bottom: 8px;
}
.side-ctas a {
  display: block;
  background-color: #f3f3f3;
  color: #414141;
  font-size: 1.1em;
  padding: 16px;
}

/* main content */
.main-content {
  flex: 1 1 auto;
}
.page-title {
  color: #fff;
  font-size: 2.3em;
  font-weight: 700;
  margin-bottom: 30px;
}
.product-title {
  font-size: 1.5em;
  line-height: 1;
  min-height: 60px;
}
.content-image {
  margin-bottom: 20px;
}
.cms img {
  max-width: 100%;
  height: auto;
}
.cms a {
  text-decoration: underline;
}

/* related */
.content-rhs {
  max-width: 240px;
  flex: 0 0 240px;
  padding-left: 30px;
  margin-top: 120px;
}
.content-rhs ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.content-rhs a {
  color: currentColor;
  font-size: .9em;
}
button {
  cursor: pointer;
}
.btn {
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
  font-size: 1.1em;
  background-color: #f68d2e;
  border: 0;
}

body.survey .content-top-box {
  display: none;
}
